.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.676758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.799200px;}
.ls14{letter-spacing:-0.100800px;}
.ls1e{letter-spacing:-0.083304px;}
.ls17{letter-spacing:-0.075600px;}
.ls1b{letter-spacing:-0.070488px;}
.ls16{letter-spacing:-0.064800px;}
.ls2b{letter-spacing:-0.061200px;}
.ls2d{letter-spacing:-0.057600px;}
.ls37{letter-spacing:-0.056112px;}
.ls29{letter-spacing:-0.054000px;}
.ls28{letter-spacing:-0.050400px;}
.ls18{letter-spacing:-0.046800px;}
.ls15{letter-spacing:-0.043200px;}
.ls2a{letter-spacing:-0.039600px;}
.ls1c{letter-spacing:-0.038448px;}
.ls2c{letter-spacing:-0.036000px;}
.ls9{letter-spacing:-0.035136px;}
.ls1a{letter-spacing:-0.025200px;}
.ls11{letter-spacing:-0.022344px;}
.ls38{letter-spacing:-0.020040px;}
.ls1{letter-spacing:-0.017568px;}
.ls1f{letter-spacing:-0.016032px;}
.lsf{letter-spacing:-0.009576px;}
.ls8{letter-spacing:-0.008784px;}
.ls36{letter-spacing:-0.008016px;}
.ls25{letter-spacing:-0.004008px;}
.lsd{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls2f{letter-spacing:0.004008px;}
.lsb{letter-spacing:0.004392px;}
.ls27{letter-spacing:0.005592px;}
.lse{letter-spacing:0.006384px;}
.ls24{letter-spacing:0.008016px;}
.ls2{letter-spacing:0.008784px;}
.ls35{letter-spacing:0.009600px;}
.ls21{letter-spacing:0.012024px;}
.ls33{letter-spacing:0.016032px;}
.lsc{letter-spacing:0.017568px;}
.ls23{letter-spacing:0.020040px;}
.ls12{letter-spacing:0.021960px;}
.ls10{letter-spacing:0.022344px;}
.ls2e{letter-spacing:0.022368px;}
.ls32{letter-spacing:0.024048px;}
.ls1d{letter-spacing:0.025200px;}
.ls20{letter-spacing:0.028056px;}
.ls22{letter-spacing:0.032064px;}
.lsa{letter-spacing:0.035136px;}
.ls30{letter-spacing:0.036072px;}
.ls5{letter-spacing:0.039528px;}
.ls26{letter-spacing:0.040080px;}
.ls7{letter-spacing:0.048312px;}
.ls34{letter-spacing:0.060120px;}
.ls31{letter-spacing:0.080160px;}
.ls6{letter-spacing:91.959696px;}
.ls4{letter-spacing:306.759240px;}
.ls3{letter-spacing:714.758472px;}
.ls13{letter-spacing:766.465872px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-0.136272px;}
.ws3b{word-spacing:-0.132264px;}
.ws1b{word-spacing:-0.128256px;}
.ws3a{word-spacing:-0.124248px;}
.ws1c{word-spacing:-0.116232px;}
.ws1a{word-spacing:-0.108216px;}
.ws1d{word-spacing:-0.104208px;}
.ws39{word-spacing:-0.100200px;}
.ws1e{word-spacing:-0.092184px;}
.ws4b{word-spacing:-0.088176px;}
.ws19{word-spacing:-0.080160px;}
.ws4d{word-spacing:-0.076152px;}
.ws4c{word-spacing:-0.040080px;}
.wsf{word-spacing:-0.009576px;}
.ws3{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.004392px;}
.wsd{word-spacing:0.006384px;}
.wsc{word-spacing:0.015960px;}
.ws10{word-spacing:0.017568px;}
.wsb{word-spacing:0.021960px;}
.wse{word-spacing:0.022344px;}
.ws17{word-spacing:0.025632px;}
.ws2{word-spacing:0.030744px;}
.wsa{word-spacing:0.035136px;}
.ws18{word-spacing:0.038448px;}
.ws38{word-spacing:0.039144px;}
.ws5{word-spacing:0.048312px;}
.ws20{word-spacing:0.055920px;}
.ws42{word-spacing:0.061512px;}
.ws8{word-spacing:0.074664px;}
.ws4a{word-spacing:0.096000px;}
.ws16{word-spacing:0.104400px;}
.ws25{word-spacing:0.118800px;}
.ws11{word-spacing:0.122400px;}
.ws14{word-spacing:0.126000px;}
.ws23{word-spacing:0.129600px;}
.ws2d{word-spacing:0.133200px;}
.ws2e{word-spacing:0.136800px;}
.ws12{word-spacing:0.144000px;}
.ws13{word-spacing:0.154800px;}
.ws15{word-spacing:0.878400px;}
.ws50{word-spacing:1.330656px;}
.ws35{word-spacing:1.796400px;}
.ws36{word-spacing:1.810800px;}
.ws52{word-spacing:3.001992px;}
.ws44{word-spacing:3.474936px;}
.ws37{word-spacing:3.484800px;}
.ws30{word-spacing:3.513600px;}
.ws2f{word-spacing:3.740400px;}
.ws2a{word-spacing:3.952800px;}
.ws29{word-spacing:3.963600px;}
.ws22{word-spacing:3.967200px;}
.ws51{word-spacing:3.979944px;}
.ws21{word-spacing:3.981600px;}
.ws4f{word-spacing:4.196376px;}
.ws27{word-spacing:4.219200px;}
.ws4e{word-spacing:4.448880px;}
.ws26{word-spacing:4.453200px;}
.ws24{word-spacing:5.410800px;}
.ws2b{word-spacing:5.648400px;}
.ws2c{word-spacing:5.662800px;}
.ws43{word-spacing:5.879736px;}
.ws28{word-spacing:8.046000px;}
.ws31{word-spacing:9.010800px;}
.ws32{word-spacing:9.262800px;}
.ws45{word-spacing:10.456872px;}
.ws47{word-spacing:11.170296px;}
.ws48{word-spacing:13.807560px;}
.ws34{word-spacing:15.256800px;}
.ws33{word-spacing:15.494400px;}
.ws46{word-spacing:25.086072px;}
.ws49{word-spacing:39.242328px;}
.ws4{word-spacing:42.949368px;}
.ws53{word-spacing:45.963744px;}
.ws6{word-spacing:67.676328px;}
.ws7{word-spacing:157.255560px;}
.ws3e{word-spacing:174.844992px;}
.ws3d{word-spacing:179.386056px;}
.ws41{word-spacing:183.726720px;}
.ws40{word-spacing:209.389944px;}
.ws3f{word-spacing:217.321776px;}
.ws3c{word-spacing:231.662400px;}
.ws1{word-spacing:519.657048px;}
._6{margin-left:-407.999232px;}
._1{margin-left:-393.360696px;}
._35{margin-left:-174.961224px;}
._18{margin-left:-157.198464px;}
._7{margin-left:-91.999224px;}
._11{margin-left:-67.676328px;}
._36{margin-left:-29.759400px;}
._14{margin-left:-24.718176px;}
._15{margin-left:-22.078584px;}
._13{margin-left:-12.227328px;}
._31{margin-left:-1.368000px;}
._a{width:1.203408px;}
._9{width:2.406816px;}
._0{width:4.080168px;}
._8{width:6.776856px;}
._3e{width:14.480904px;}
._5{width:17.519688px;}
._33{width:20.678400px;}
._30{width:22.118400px;}
._32{width:25.956000px;}
._16{width:28.561176px;}
._28{width:35.598744px;}
._2a{width:37.358856px;}
._12{width:43.920000px;}
._29{width:46.639944px;}
._27{width:48.400056px;}
._37{width:57.122016px;}
._c{width:60.477840px;}
._d{width:76.319784px;}
._f{width:79.442496px;}
._26{width:86.400456px;}
._10{width:91.195488px;}
._e{width:93.356352px;}
._b{width:94.559760px;}
._34{width:102.197864px;}
._21{width:105.118128px;}
._1b{width:107.037432px;}
._2c{width:108.466944px;}
._39{width:112.801152px;}
._20{width:116.638344px;}
._38{width:137.282016px;}
._19{width:146.350224px;}
._3a{width:150.720840px;}
._1c{width:156.522096px;}
._17{width:159.359328px;}
._1e{width:167.519664px;}
._3b{width:175.201704px;}
._2e{width:214.967400px;}
._3c{width:219.842808px;}
._25{width:224.158896px;}
._3d{width:232.079232px;}
._24{width:238.555872px;}
._1a{width:279.357552px;}
._2b{width:295.299744px;}
._4{width:306.719712px;}
._1d{width:313.197912px;}
._1f{width:323.035992px;}
._2{width:399.838896px;}
._3{width:432.958968px;}
._2d{width:442.758192px;}
._22{width:502.796160px;}
._2f{width:580.665456px;}
._23{width:971.036064px;}
.fc2{color:rgb(0,0,128);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.080000px;}
.fs2{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs6{font-size:42.000000px;}
.fs1{font-size:43.920000px;}
.fs8{font-size:48.000000px;}
.fs7{font-size:55.920000px;}
.fs5{font-size:64.080000px;}
.y2f{bottom:48.081645px;}
.y2e{bottom:64.295686px;}
.y28{bottom:69.919234px;}
.y29{bottom:77.323529px;}
.y2d{bottom:80.603922px;}
.y27{bottom:87.914519px;}
.y26{bottom:105.909804px;}
.yb3{bottom:112.377675px;}
.y0{bottom:120.281046px;}
.y25{bottom:124.560133px;}
.y20{bottom:138.713725px;}
.y24{bottom:138.900433px;}
.yb2{bottom:151.179372px;}
.y23{bottom:153.240733px;}
.yb1{bottom:162.614325px;}
.y22{bottom:167.581033px;}
.y81{bottom:174.423137px;}
.y1f{bottom:177.516078px;}
.yb0{bottom:180.609610px;}
.y21{bottom:181.921333px;}
.yaf{bottom:198.604895px;}
.y1e{bottom:216.318431px;}
.yae{bottom:216.600180px;}
.yad{bottom:234.595464px;}
.yac{bottom:252.590749px;}
.y1b{bottom:253.808784px;}
.y1d{bottom:255.120894px;}
.y1c{bottom:261.587999px;}
.y5b{bottom:262.525342px;}
.yab{bottom:278.927068px;}
.y5a{bottom:280.520626px;}
.y1a{bottom:293.923137px;}
.yaa{bottom:296.922353px;}
.y59{bottom:298.515911px;}
.ya9{bottom:315.666964px;}
.y58{bottom:316.511196px;}
.y19{bottom:332.725490px;}
.ya8{bottom:333.662248px;}
.y57{bottom:334.506481px;}
.ya7{bottom:351.657533px;}
.y56{bottom:352.501765px;}
.ya6{bottom:369.652818px;}
.y55{bottom:370.497050px;}
.y18{bottom:371.527999px;}
.y80{bottom:380.994274px;}
.y7f{bottom:380.995055px;}
.ya5{bottom:387.648103px;}
.y54{bottom:388.492335px;}
.y7e{bottom:397.209096px;}
.ya4{bottom:405.643387px;}
.y53{bottom:406.487620px;}
.y17{bottom:410.330352px;}
.y7d{bottom:413.423137px;}
.ya3{bottom:423.638672px;}
.y52{bottom:424.482904px;}
.y7c{bottom:432.263367px;}
.ya2{bottom:441.540044px;}
.y51{bottom:442.478189px;}
.y7b{bottom:448.477408px;}
.y16{bottom:449.132705px;}
.ya1{bottom:459.910980px;}
.y50{bottom:460.473474px;}
.y7a{bottom:464.691449px;}
.ya0{bottom:478.468627px;}
.y4f{bottom:478.468759px;}
.y79{bottom:481.937408px;}
.y15{bottom:487.841176px;}
.y4e{bottom:496.464043px;}
.y78{bottom:498.151449px;}
.y9f{bottom:500.683049px;}
.y77{bottom:514.365490px;}
.y4d{bottom:514.459328px;}
.y9e{bottom:518.678334px;}
.y14{bottom:526.549804px;}
.y76{bottom:531.611449px;}
.y4c{bottom:532.454613px;}
.y9d{bottom:536.673619px;}
.y75{bottom:547.825490px;}
.y4b{bottom:550.449898px;}
.y9c{bottom:554.668904px;}
.y74{bottom:565.071449px;}
.y13{bottom:565.258431px;}
.y4a{bottom:568.445182px;}
.y9b{bottom:572.664188px;}
.y73{bottom:581.285490px;}
.y49{bottom:586.440467px;}
.y9a{bottom:591.877211px;}
.y72{bottom:598.531449px;}
.y12{bottom:604.060784px;}
.y48{bottom:604.435752px;}
.y99{bottom:609.872496px;}
.y71{bottom:614.745490px;}
.y47{bottom:622.431037px;}
.y98{bottom:627.867781px;}
.y70{bottom:630.959531px;}
.y46{bottom:640.426321px;}
.y11{bottom:642.863137px;}
.y97{bottom:645.863065px;}
.y6f{bottom:648.205490px;}
.y45{bottom:658.421606px;}
.y96{bottom:663.858350px;}
.y6e{bottom:664.419531px;}
.y10{bottom:671.917852px;}
.y44{bottom:676.416891px;}
.y6d{bottom:681.665490px;}
.y95{bottom:683.071373px;}
.y43{bottom:694.412176px;}
.y6c{bottom:698.911449px;}
.yf{bottom:700.972941px;}
.y94{bottom:702.285098px;}
.y42{bottom:712.407460px;}
.y6b{bottom:715.125490px;}
.y93{bottom:726.747451px;}
.y41{bottom:730.402745px;}
.y6a{bottom:732.371449px;}
.ye{bottom:738.463293px;}
.y92{bottom:748.210588px;}
.y69{bottom:748.585490px;}
.y3e{bottom:750.271499px;}
.y40{bottom:750.272549px;}
.y3f{bottom:761.988235px;}
.y68{bottom:766.205882px;}
.yd{bottom:767.517852px;}
.y91{bottom:770.798431px;}
.y3c{bottom:779.128453px;}
.y3d{bottom:779.140000px;}
.y67{bottom:785.419608px;}
.y90{bottom:793.386275px;}
.yc{bottom:796.572941px;}
.y3b{bottom:807.996954px;}
.y66{bottom:809.881961px;}
.y8f{bottom:815.974118px;}
.yb{bottom:834.063293px;}
.y3a{bottom:836.865454px;}
.y8e{bottom:838.562117px;}
.y65{bottom:847.372157px;}
.y8d{bottom:861.149804px;}
.y39{bottom:865.733955px;}
.ya{bottom:871.553333px;}
.y64{bottom:876.614666px;}
.y8c{bottom:883.737647px;}
.y38{bottom:894.602456px;}
.y8b{bottom:906.325490px;}
.y63{bottom:907.075450px;}
.y9{bottom:909.043529px;}
.y37{bottom:923.470957px;}
.y8a{bottom:928.913333px;}
.y62{bottom:933.412157px;}
.y8{bottom:946.533725px;}
.y89{bottom:951.501176px;}
.y36{bottom:952.339457px;}
.y61{bottom:961.061176px;}
.y88{bottom:975.307451px;}
.y35{bottom:981.207958px;}
.y7{bottom:984.023922px;}
.y60{bottom:990.303529px;}
.y87{bottom:996.770616px;}
.y34{bottom:1010.076459px;}
.y86{bottom:1014.765901px;}
.y5f{bottom:1019.639764px;}
.y5{bottom:1021.514274px;}
.y6{bottom:1025.919216px;}
.y85{bottom:1032.761186px;}
.y5e{bottom:1037.634902px;}
.y33{bottom:1038.944959px;}
.y84{bottom:1050.756471px;}
.y4{bottom:1059.004314px;}
.y32{bottom:1067.813460px;}
.y5d{bottom:1068.095686px;}
.y83{bottom:1069.970196px;}
.y82{bottom:1094.431874px;}
.y5c{bottom:1094.431977px;}
.y31{bottom:1096.681961px;}
.y3{bottom:1097.712941px;}
.y30{bottom:1123.674902px;}
.y2{bottom:1136.421569px;}
.y2c{bottom:1141.670215px;}
.y2b{bottom:1159.665500px;}
.y1{bottom:1166.413725px;}
.y2a{bottom:1177.660784px;}
.h5{height:19.003359px;}
.h4{height:23.269805px;}
.h7{height:26.244141px;}
.ha{height:29.179336px;}
.h2{height:29.218477px;}
.h9{height:30.618164px;}
.h3{height:32.017852px;}
.hc{height:34.945312px;}
.hb{height:40.711289px;}
.h8{height:46.714570px;}
.h1{height:1042.696078px;}
.h6{height:1114.552288px;}
.h0{height:1237.176471px;}
.w2{width:788.075163px;}
.w3{width:800.571895px;}
.w1{width:818.535948px;}
.w0{width:956.000000px;}
.x0{left:69.513072px;}
.x13{left:76.542484px;}
.x1{left:78.729412px;}
.x9{left:82.384706px;}
.x18{left:89.977052px;}
.x8{left:93.350588px;}
.xa{left:97.755686px;}
.x19{left:100.098824px;}
.x2{left:103.472941px;}
.x14{left:112.470588px;}
.x3{left:114.907451px;}
.x4{left:121.093333px;}
.xb{left:202.728235px;}
.xc{left:207.133333px;}
.x16{left:220.817255px;}
.x17{left:244.529804px;}
.xd{left:248.184367px;}
.xf{left:250.903503px;}
.xe{left:259.525882px;}
.x10{left:264.399889px;}
.x11{left:343.691626px;}
.x1c{left:360.280784px;}
.x1d{left:402.082353px;}
.x5{left:404.987843px;}
.x1b{left:417.359608px;}
.x1a{left:421.670980px;}
.x15{left:476.125490px;}
.x7{left:478.749804px;}
.x1e{left:494.777556px;}
.x25{left:495.902253px;}
.x28{left:501.618421px;}
.x27{left:503.587059px;}
.x23{left:509.304314px;}
.x26{left:517.272143px;}
.x24{left:520.176471px;}
.x1f{left:528.424314px;}
.x21{left:533.204314px;}
.x22{left:538.452941px;}
.x20{left:543.420392px;}
.x12{left:552.324314px;}
.x6{left:695.724314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.682162pt;}
.ls14{letter-spacing:-0.086038pt;}
.ls1e{letter-spacing:-0.071105pt;}
.ls17{letter-spacing:-0.064529pt;}
.ls1b{letter-spacing:-0.060165pt;}
.ls16{letter-spacing:-0.055310pt;}
.ls2b{letter-spacing:-0.052238pt;}
.ls2d{letter-spacing:-0.049165pt;}
.ls37{letter-spacing:-0.047895pt;}
.ls29{letter-spacing:-0.046092pt;}
.ls28{letter-spacing:-0.043019pt;}
.ls18{letter-spacing:-0.039946pt;}
.ls15{letter-spacing:-0.036874pt;}
.ls2a{letter-spacing:-0.033801pt;}
.ls1c{letter-spacing:-0.032818pt;}
.ls2c{letter-spacing:-0.030728pt;}
.ls9{letter-spacing:-0.029991pt;}
.ls1a{letter-spacing:-0.021510pt;}
.ls11{letter-spacing:-0.019072pt;}
.ls38{letter-spacing:-0.017105pt;}
.ls1{letter-spacing:-0.014995pt;}
.ls1f{letter-spacing:-0.013684pt;}
.lsf{letter-spacing:-0.008174pt;}
.ls8{letter-spacing:-0.007498pt;}
.ls36{letter-spacing:-0.006842pt;}
.ls25{letter-spacing:-0.003421pt;}
.lsd{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2f{letter-spacing:0.003421pt;}
.lsb{letter-spacing:0.003749pt;}
.ls27{letter-spacing:0.004773pt;}
.lse{letter-spacing:0.005449pt;}
.ls24{letter-spacing:0.006842pt;}
.ls2{letter-spacing:0.007498pt;}
.ls35{letter-spacing:0.008194pt;}
.ls21{letter-spacing:0.010263pt;}
.ls33{letter-spacing:0.013684pt;}
.lsc{letter-spacing:0.014995pt;}
.ls23{letter-spacing:0.017105pt;}
.ls12{letter-spacing:0.018744pt;}
.ls10{letter-spacing:0.019072pt;}
.ls2e{letter-spacing:0.019092pt;}
.ls32{letter-spacing:0.020526pt;}
.ls1d{letter-spacing:0.021510pt;}
.ls20{letter-spacing:0.023947pt;}
.ls22{letter-spacing:0.027368pt;}
.lsa{letter-spacing:0.029991pt;}
.ls30{letter-spacing:0.030789pt;}
.ls5{letter-spacing:0.033739pt;}
.ls26{letter-spacing:0.034211pt;}
.ls7{letter-spacing:0.041237pt;}
.ls34{letter-spacing:0.051316pt;}
.ls31{letter-spacing:0.068421pt;}
.ls6{letter-spacing:78.492795pt;}
.ls4{letter-spacing:261.836339pt;}
.ls3{letter-spacing:610.086729pt;}
.ls13{letter-spacing:654.221916pt;}
.ws1f{word-spacing:-0.116316pt;}
.ws3b{word-spacing:-0.112895pt;}
.ws1b{word-spacing:-0.109474pt;}
.ws3a{word-spacing:-0.106053pt;}
.ws1c{word-spacing:-0.099211pt;}
.ws1a{word-spacing:-0.092368pt;}
.ws1d{word-spacing:-0.088947pt;}
.ws39{word-spacing:-0.085526pt;}
.ws1e{word-spacing:-0.078684pt;}
.ws4b{word-spacing:-0.075263pt;}
.ws19{word-spacing:-0.068421pt;}
.ws4d{word-spacing:-0.065000pt;}
.ws4c{word-spacing:-0.034211pt;}
.wsf{word-spacing:-0.008174pt;}
.ws3{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.003749pt;}
.wsd{word-spacing:0.005449pt;}
.wsc{word-spacing:0.013623pt;}
.ws10{word-spacing:0.014995pt;}
.wsb{word-spacing:0.018744pt;}
.wse{word-spacing:0.019072pt;}
.ws17{word-spacing:0.021878pt;}
.ws2{word-spacing:0.026242pt;}
.wsa{word-spacing:0.029991pt;}
.ws18{word-spacing:0.032818pt;}
.ws38{word-spacing:0.033412pt;}
.ws5{word-spacing:0.041237pt;}
.ws20{word-spacing:0.047731pt;}
.ws42{word-spacing:0.052504pt;}
.ws8{word-spacing:0.063730pt;}
.ws4a{word-spacing:0.081941pt;}
.ws16{word-spacing:0.089111pt;}
.ws25{word-spacing:0.101403pt;}
.ws11{word-spacing:0.104475pt;}
.ws14{word-spacing:0.107548pt;}
.ws23{word-spacing:0.110621pt;}
.ws2d{word-spacing:0.113694pt;}
.ws2e{word-spacing:0.116767pt;}
.ws12{word-spacing:0.122912pt;}
.ws13{word-spacing:0.132131pt;}
.ws15{word-spacing:0.749764pt;}
.ws50{word-spacing:1.135790pt;}
.ws35{word-spacing:1.533329pt;}
.ws36{word-spacing:1.545620pt;}
.ws52{word-spacing:2.562370pt;}
.ws44{word-spacing:2.966054pt;}
.ws37{word-spacing:2.974474pt;}
.ws30{word-spacing:2.999056pt;}
.ws2f{word-spacing:3.192643pt;}
.ws2a{word-spacing:3.373938pt;}
.ws29{word-spacing:3.383156pt;}
.ws22{word-spacing:3.386229pt;}
.ws51{word-spacing:3.397107pt;}
.ws21{word-spacing:3.398521pt;}
.ws4f{word-spacing:3.581844pt;}
.ws27{word-spacing:3.601326pt;}
.ws4e{word-spacing:3.797370pt;}
.ws26{word-spacing:3.801058pt;}
.ws24{word-spacing:4.618423pt;}
.ws2b{word-spacing:4.821228pt;}
.ws2c{word-spacing:4.833520pt;}
.ws43{word-spacing:5.018687pt;}
.ws28{word-spacing:6.867715pt;}
.ws31{word-spacing:7.691227pt;}
.ws32{word-spacing:7.906323pt;}
.ws45{word-spacing:8.925531pt;}
.ws47{word-spacing:9.534479pt;}
.ws48{word-spacing:11.785532pt;}
.ws34{word-spacing:13.022541pt;}
.ws33{word-spacing:13.225346pt;}
.ws46{word-spacing:21.412379pt;}
.ws49{word-spacing:33.495544pt;}
.ws4{word-spacing:36.659712pt;}
.ws53{word-spacing:39.232652pt;}
.ws6{word-spacing:57.765569pt;}
.ws7{word-spacing:134.226503pt;}
.ws3e{word-spacing:149.240077pt;}
.ws3d{word-spacing:153.116131pt;}
.ws41{word-spacing:156.821133pt;}
.ws40{word-spacing:178.726145pt;}
.ws3f{word-spacing:185.496411pt;}
.ws3c{word-spacing:197.736944pt;}
.ws1{word-spacing:443.556643pt;}
._6{margin-left:-348.250390pt;}
._1{margin-left:-335.755573pt;}
._35{margin-left:-149.339287pt;}
._18{margin-left:-134.177768pt;}
._7{margin-left:-78.526534pt;}
._11{margin-left:-57.765569pt;}
._36{margin-left:-25.401329pt;}
._14{margin-left:-21.098359pt;}
._15{margin-left:-18.845319pt;}
._13{margin-left:-10.436715pt;}
._31{margin-left:-1.167665pt;}
._a{width:1.027177pt;}
._9{width:2.054353pt;}
._0{width:3.482654pt;}
._8{width:5.784429pt;}
._3e{width:12.360270pt;}
._5{width:14.954043pt;}
._33{width:17.650182pt;}
._30{width:18.879304pt;}
._32{width:22.154912pt;}
._16{width:24.378577pt;}
._28{width:30.385539pt;}
._2a{width:31.887894pt;}
._12{width:37.488201pt;}
._29{width:39.809827pt;}
._27{width:41.312182pt;}
._37{width:48.756867pt;}
._c{width:51.621253pt;}
._d{width:65.143247pt;}
._f{width:67.808658pt;}
._26{width:73.747670pt;}
._10{width:77.840500pt;}
._e{width:79.684920pt;}
._b{width:80.712096pt;}
._34{width:87.231650pt;}
._21{width:89.724260pt;}
._1b{width:91.362494pt;}
._2c{width:92.582663pt;}
._39{width:96.282155pt;}
._20{width:99.557415pt;}
._38{width:117.177955pt;}
._19{width:124.918183pt;}
._3a{width:128.648750pt;}
._1c{width:133.600450pt;}
._17{width:136.022188pt;}
._1e{width:142.987496pt;}
._3b{width:149.544551pt;}
._2e{width:183.486818pt;}
._3c{width:187.648255pt;}
._25{width:191.332279pt;}
._3d{width:198.092734pt;}
._24{width:203.620912pt;}
._1a{width:238.447450pt;}
._2b{width:252.055012pt;}
._4{width:261.802599pt;}
._1d{width:267.332109pt;}
._1f{width:275.729466pt;}
._2{width:341.285083pt;}
._3{width:369.554935pt;}
._2d{width:377.919126pt;}
._22{width:429.164923pt;}
._2f{width:495.630766pt;}
._23{width:828.834130pt;}
.fs3{font-size:23.967866pt;}
.fs2{font-size:27.245523pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:34.210544pt;}
.fs6{font-size:35.849372pt;}
.fs1{font-size:37.488201pt;}
.fs8{font-size:40.970711pt;}
.fs7{font-size:47.730879pt;}
.fs5{font-size:54.695900pt;}
.y2f{bottom:41.040400pt;}
.y2e{bottom:54.880000pt;}
.y28{bottom:59.680016pt;}
.y29{bottom:66.000000pt;}
.y2d{bottom:68.800000pt;}
.y27{bottom:75.040008pt;}
.y26{bottom:90.400000pt;}
.yb3{bottom:95.920693pt;}
.y0{bottom:102.666667pt;}
.y25{bottom:106.319109pt;}
.y20{bottom:118.400000pt;}
.y24{bottom:118.559365pt;}
.yb2{bottom:129.040133pt;}
.y23{bottom:130.799621pt;}
.yb1{bottom:138.800512pt;}
.y22{bottom:143.039877pt;}
.y81{bottom:148.880000pt;}
.y1f{bottom:151.520000pt;}
.yb0{bottom:154.160504pt;}
.y21{bottom:155.280133pt;}
.yaf{bottom:169.520496pt;}
.y1e{bottom:184.640000pt;}
.yae{bottom:184.880488pt;}
.yad{bottom:200.240480pt;}
.yac{bottom:215.600472pt;}
.y1b{bottom:216.640133pt;}
.y1d{bottom:217.760093pt;}
.y1c{bottom:223.280133pt;}
.y5b{bottom:224.080208pt;}
.yab{bottom:238.080008pt;}
.y5a{bottom:239.440200pt;}
.y1a{bottom:250.880000pt;}
.yaa{bottom:253.440000pt;}
.y59{bottom:254.800192pt;}
.ya9{bottom:269.439584pt;}
.y58{bottom:270.160184pt;}
.y19{bottom:284.000000pt;}
.ya8{bottom:284.799576pt;}
.y57{bottom:285.520176pt;}
.ya7{bottom:300.159568pt;}
.y56{bottom:300.880168pt;}
.ya6{bottom:315.519560pt;}
.y55{bottom:316.240160pt;}
.y18{bottom:317.120133pt;}
.y80{bottom:325.200133pt;}
.y7f{bottom:325.200800pt;}
.ya5{bottom:330.879552pt;}
.y54{bottom:331.600152pt;}
.y7e{bottom:339.040400pt;}
.ya4{bottom:346.239544pt;}
.y53{bottom:346.960144pt;}
.y17{bottom:350.240133pt;}
.y7d{bottom:352.880000pt;}
.ya3{bottom:361.599536pt;}
.y52{bottom:362.320136pt;}
.y7c{bottom:368.961200pt;}
.ya2{bottom:376.879368pt;}
.y51{bottom:377.680128pt;}
.y7b{bottom:382.800800pt;}
.y16{bottom:383.360133pt;}
.ya1{bottom:392.560000pt;}
.y50{bottom:393.040120pt;}
.y7a{bottom:396.640400pt;}
.ya0{bottom:408.400000pt;}
.y4f{bottom:408.400112pt;}
.y79{bottom:411.360800pt;}
.y15{bottom:416.400000pt;}
.y4e{bottom:423.760104pt;}
.y78{bottom:425.200400pt;}
.y9f{bottom:427.361264pt;}
.y77{bottom:439.040000pt;}
.y4d{bottom:439.120096pt;}
.y9e{bottom:442.721256pt;}
.y14{bottom:449.440000pt;}
.y76{bottom:453.760400pt;}
.y4c{bottom:454.480088pt;}
.y9d{bottom:458.081248pt;}
.y75{bottom:467.600000pt;}
.y4b{bottom:469.840080pt;}
.y9c{bottom:473.441240pt;}
.y74{bottom:482.320400pt;}
.y13{bottom:482.480000pt;}
.y4a{bottom:485.200072pt;}
.y9b{bottom:488.801232pt;}
.y73{bottom:496.160000pt;}
.y49{bottom:500.560064pt;}
.y9a{bottom:505.200632pt;}
.y72{bottom:510.880400pt;}
.y12{bottom:515.600000pt;}
.y48{bottom:515.920056pt;}
.y99{bottom:520.560624pt;}
.y71{bottom:524.720000pt;}
.y47{bottom:531.280048pt;}
.y98{bottom:535.920616pt;}
.y70{bottom:538.559600pt;}
.y46{bottom:546.640040pt;}
.y11{bottom:548.720000pt;}
.y97{bottom:551.280608pt;}
.y6f{bottom:553.280000pt;}
.y45{bottom:562.000032pt;}
.y96{bottom:566.640600pt;}
.y6e{bottom:567.119600pt;}
.y10{bottom:573.519840pt;}
.y44{bottom:577.360024pt;}
.y6d{bottom:581.840000pt;}
.y95{bottom:583.040000pt;}
.y43{bottom:592.720016pt;}
.y6c{bottom:596.560400pt;}
.yf{bottom:598.320000pt;}
.y94{bottom:599.440000pt;}
.y42{bottom:608.080008pt;}
.y6b{bottom:610.400000pt;}
.y93{bottom:620.320000pt;}
.y41{bottom:623.440000pt;}
.y6a{bottom:625.120400pt;}
.ye{bottom:630.320133pt;}
.y92{bottom:638.640000pt;}
.y69{bottom:638.960000pt;}
.y3e{bottom:640.399104pt;}
.y40{bottom:640.400000pt;}
.y3f{bottom:650.400000pt;}
.y68{bottom:654.000000pt;}
.yd{bottom:655.119840pt;}
.y91{bottom:657.920000pt;}
.y3c{bottom:665.030144pt;}
.y3d{bottom:665.040000pt;}
.y67{bottom:670.400000pt;}
.y90{bottom:677.200000pt;}
.yc{bottom:679.920000pt;}
.y3b{bottom:689.671040pt;}
.y66{bottom:691.280000pt;}
.y8f{bottom:696.480000pt;}
.yb{bottom:711.920133pt;}
.y3a{bottom:714.311936pt;}
.y8e{bottom:715.760133pt;}
.y65{bottom:723.280000pt;}
.y8d{bottom:735.040000pt;}
.y39{bottom:738.952832pt;}
.ya{bottom:743.920000pt;}
.y64{bottom:748.240133pt;}
.y8c{bottom:754.320000pt;}
.y38{bottom:763.593728pt;}
.y8b{bottom:773.600000pt;}
.y63{bottom:774.240133pt;}
.y9{bottom:775.920000pt;}
.y37{bottom:788.234624pt;}
.y8a{bottom:792.880000pt;}
.y62{bottom:796.720000pt;}
.y8{bottom:807.920000pt;}
.y89{bottom:812.160000pt;}
.y36{bottom:812.875520pt;}
.y61{bottom:820.320000pt;}
.y88{bottom:832.480000pt;}
.y35{bottom:837.516416pt;}
.y7{bottom:839.920000pt;}
.y60{bottom:845.280000pt;}
.y87{bottom:850.800024pt;}
.y34{bottom:862.157312pt;}
.y86{bottom:866.160016pt;}
.y5f{bottom:870.320133pt;}
.y5{bottom:871.920133pt;}
.y6{bottom:875.680000pt;}
.y85{bottom:881.520008pt;}
.y5e{bottom:885.680000pt;}
.y33{bottom:886.798208pt;}
.y84{bottom:896.880000pt;}
.y4{bottom:903.920000pt;}
.y32{bottom:911.439104pt;}
.y5d{bottom:911.680000pt;}
.y83{bottom:913.280000pt;}
.y82{bottom:934.159424pt;}
.y5c{bottom:934.159512pt;}
.y31{bottom:936.080000pt;}
.y3{bottom:936.960000pt;}
.y30{bottom:959.120000pt;}
.y2{bottom:970.000000pt;}
.y2c{bottom:974.480016pt;}
.y2b{bottom:989.840008pt;}
.y1{bottom:995.600000pt;}
.y2a{bottom:1005.200000pt;}
.h5{height:16.220441pt;}
.h4{height:19.862093pt;}
.h7{height:22.400856pt;}
.ha{height:24.906211pt;}
.h2{height:24.939620pt;}
.h9{height:26.134333pt;}
.h3{height:27.329045pt;}
.hc{height:29.827798pt;}
.hb{height:34.749385pt;}
.h8{height:39.873524pt;}
.h1{height:890.000000pt;}
.h6{height:951.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:672.666667pt;}
.w3{width:683.333333pt;}
.w1{width:698.666667pt;}
.w0{width:816.000000pt;}
.x0{left:59.333333pt;}
.x13{left:65.333333pt;}
.x1{left:67.200000pt;}
.x9{left:70.320000pt;}
.x18{left:76.800496pt;}
.x8{left:79.680000pt;}
.xa{left:83.440000pt;}
.x19{left:85.440000pt;}
.x2{left:88.320000pt;}
.x14{left:96.000000pt;}
.x3{left:98.080000pt;}
.x4{left:103.360000pt;}
.xb{left:173.040000pt;}
.xc{left:176.800000pt;}
.x16{left:188.480000pt;}
.x17{left:208.720000pt;}
.xd{left:211.839376pt;}
.xf{left:214.160312pt;}
.xe{left:221.520000pt;}
.x10{left:225.680240pt;}
.x11{left:293.360216pt;}
.x1c{left:307.520000pt;}
.x1d{left:343.200000pt;}
.x5{left:345.680000pt;}
.x1b{left:356.240000pt;}
.x1a{left:359.920000pt;}
.x15{left:406.400000pt;}
.x7{left:408.640000pt;}
.x1e{left:422.320592pt;}
.x25{left:423.280584pt;}
.x28{left:428.159656pt;}
.x27{left:429.840000pt;}
.x23{left:434.720000pt;}
.x26{left:441.520992pt;}
.x24{left:444.000000pt;}
.x1f{left:451.040000pt;}
.x21{left:455.120000pt;}
.x22{left:459.600000pt;}
.x20{left:463.840000pt;}
.x12{left:471.440000pt;}
.x6{left:593.840000pt;}
}
